Bug 67428 - Release Notes are HTML -- need .html suffix [NEEDINFO]
Summary: Release Notes are HTML -- need .html suffix
Status: MODIFIED
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-25 00:40 UTC by Need Real Name
Modified: 2014-11-04 01:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nichola_gray: needinfo? (ccm-bugs-list)


Attachments (Terms of Use)

Description Need Real Name 2002-06-25 00:40:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; 
Q312461; .NET CLR 1.0.3705)

Description of problem:
Files README, CCM_CORE_RELEASE_NOTES and CMS_RELEASE_NOTES are HTML files.  
They should be named with .html suffix.

Version-Release number of selected component (if applicable):
5.0.5-1

How reproducible:
Always

Steps to Reproduce:
Look at files in root of install dir.
	

Additional info:

Comment 1 Barry K. Nathan 2004-07-17 04:34:05 UTC
This bug has been in MODIFIED state for over two years now. Just
mentioning it for what it's worth...


Note You need to log in before you can comment on or make changes to this bug.